div#container
{
   width: 1000px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #F8F6F5;
   color: #7F8C8D;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
   overflow-x: hidden;
}
#wb_CssMenu1
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
   margin: 0;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 5px 0px 0px;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 1px #2C3E50 solid;
   border-radius: 2px;
   background-color: #2C3E50;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 12px;
   font-style: normal;
   text-decoration: none;
   height: 33px;
   line-height: 33px;
   padding: 0px 10px 0px 10px;
   vertical-align: middle;
   text-align: center;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover
{
   color: #FFFFFF;
   background-color: #047395;
   background-image: none;
   border: 1px #047395 solid;
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu1 li:hover, #wb_CssMenu1 li a:hover
{
   position: relative;
}
#wb_CssMenu1 a.withsubmenu
{
   padding: 0 10px 0 10px;
   background-image: none;
}
#wb_CssMenu1 li:hover a.withsubmenu, #wb_CssMenu1 a.withsubmenu:hover
{
   background-image: none;
}
#wb_CssMenu1 ul ul
{
   position: absolute;
   left: 0;
   top: 0;
   visibility: hidden;
   width: 200px;
   height: auto;
   border: none;
   background-color: transparent;
}
#wb_CssMenu1 ul :hover ul
{
   left: 0px;
   top: 35px;
   padding-top: 0px;
   visibility: visible;
}
#wb_CssMenu1 .firstmain:hover ul
{
   left: 0px;
}
#wb_CssMenu1 li li
{
   width: 200px;
   padding: 0 0px 0px 0px;
   border: 0px #C0C0C0 solid;
   border-width: 0 0px;
}
#wb_CssMenu1 li li.firstitem
{
   border-top: 0px #C0C0C0 solid;
}
#wb_CssMenu1 li li.lastitem
{
   border-bottom: 0px #C0C0C0 solid;
}
#wb_CssMenu1 ul ul a, #wb_CssMenu1 ul :hover ul a
{
   float: none;
   margin: 0;
   width: 186px;
   height: auto;
   white-space: normal;
   padding: 10px 6px 10px 6px;
   background-color: #F5F5F5;
   background-image: none;
   border: 1px #F5F5F5 solid;
   border-radius: 0;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   line-height: 13px;
   text-align: left;
   text-decoration: none;
}
#wb_CssMenu1 ul :hover ul .firstitem a
{
   margin-top: 0px;
}
#wb_CssMenu1 ul ul :hover a, #wb_CssMenu1 ul ul a:hover, #wb_CssMenu1 ul ul :hover ul :hover a, #wb_CssMenu1 ul ul :hover ul a:hover
{
   background-color: #047395;
   background-image: none;
   border: 1px #047395 solid;
   color: #FFFFFF;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#indexLayer2
{
   background-color: #000000;
   background-image: url(images/about-bg.jpg);
   background-repeat: repeat-x;
   background-position: center center;
   background-attachment: scroll;
   background-size: cover;
}
#MediaPlayer1
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_indexText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText4 div
{
   text-align: center;
}
#Layer3
{
   background-color: #000000;
   background-image: url(images/colours.jpg);
   background-repeat: no-repeat;
   background-position: center center;
}
#wb_about_foamriteText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_about_foamriteText1 div
{
   text-align: center;
}
#indexLine5
{
   border-color: #2C3E50;
   border-style: solid;
   border-bottom-width: 1px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   margin: 0;
   padding: 0;
}
#wb_indexText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText3 div
{
   text-align: center;
}
#indexLine6
{
   border-color: #2C3E50;
   border-style: solid;
   border-bottom-width: 1px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   margin: 0;
   padding: 0;
}
#PhotoGallery1
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#PhotoGallery1 .thumbnails
{
   margin: 0;
}
#PhotoGallery1 .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   padding: 3px 3px 3px 3px;
   width: 25%;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery1 .thumbnail img
{
   border: 0px #000000 solid;
   display: block;
   width: 100%;
   height: auto;
   max-width: 100%;
   box-sizing: border-box;
}
#PhotoGallery1 .clearfix:before,
#PhotoGallery1 .clearfix:after,
#PhotoGallery1 .thumbnails:before,
#PhotoGallery1 .thumbnails:after
{
   display: table;
   content: " ";
}
#PhotoGallery1 .clearfix:after,
#PhotoGallery1 .thumbnails:after
{
   clear: both;
}
#PhotoGallery1 .visible-col4
{
   display: block;
}
#PhotoGallery1 .visible-col3
{
   display: none;
}
#PhotoGallery1 .visible-col2
{
   display: none;
}
#wb_CssMenu2
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
   margin: 0;
}
#wb_CssMenu2 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_CssMenu2 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 100%;
}
#wb_CssMenu2 a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 1px #2BB5DF solid;
   border-radius: 2px;
   background-color: #2BB5DF;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 12px;
   font-style: normal;
   text-decoration: none;
   width: 94.62%;
   height: 48px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   line-height: 48px;
   text-align: center;
}
#wb_CssMenu2 li:hover a, #wb_CssMenu2 a:hover
{
   color: #FFFFFF;
   background-color: #047395;
   background-image: none;
   border: 1px #047395 solid;
}
#wb_CssMenu2 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu2 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu2 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#Layer2
{
   background-color: #2C3E50;
   background-image: none;
}
#Layer1-menu-mobile
{
   background-color: #047395;
   background-image: none;
}
#indexLayer1
{
   background-color: transparent;
   background-image: url(images/New-Header-Cropped-2.jpg);
   background-repeat: repeat-x;
   background-position: center top;
}
#Image3-nav
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image1-menu
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_CssMenu546465
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
   margin: 0;
}
#wb_CssMenu546465 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_CssMenu546465 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 100%;
}
#wb_CssMenu546465 a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 1px #2BB5DF solid;
   border-radius: 2px;
   background-color: #2BB5DF;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 12px;
   font-style: normal;
   text-decoration: none;
   width: 90.77%;
   height: 48px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   line-height: 48px;
   text-align: center;
}
#wb_CssMenu546465 li:hover a, #wb_CssMenu546465 a:hover
{
   color: #FFFFFF;
   background-color: #047395;
   background-image: none;
   border: 1px #047395 solid;
}
#wb_CssMenu546465 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu546465 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu546465 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_CssMenu6456456
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
   margin: 0;
}
#wb_CssMenu6456456 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_CssMenu6456456 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 100%;
}
#wb_CssMenu6456456 a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 1px #2C3E50 solid;
   border-radius: 2px;
   background-color: #2C3E50;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 12px;
   font-style: normal;
   text-decoration: none;
   width: 90.77%;
   height: 48px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   line-height: 48px;
   text-align: center;
}
#wb_CssMenu6456456 li:hover a, #wb_CssMenu6456456 a:hover
{
   color: #2BB5DF;
   background-color: #2C3E50;
   background-image: none;
   border: 1px #2C3E50 solid;
}
#wb_CssMenu6456456 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu6456456 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu6456456 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_CssMenu79497
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
   margin: 0;
}
#wb_CssMenu79497 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_CssMenu79497 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 100%;
}
#wb_CssMenu79497 a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 1px #2C3E50 solid;
   border-radius: 2px;
   background-color: #2C3E50;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 12px;
   font-style: normal;
   text-decoration: none;
   width: 90.77%;
   height: 48px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   line-height: 48px;
   text-align: center;
}
#wb_CssMenu79497 li:hover a, #wb_CssMenu79497 a:hover
{
   color: #2BB5DF;
   background-color: #2C3E50;
   background-image: none;
   border: 1px #2C3E50 solid;
}
#wb_CssMenu79497 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu79497 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu79497 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_CssMenu87567
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
   margin: 0;
}
#wb_CssMenu87567 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_CssMenu87567 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 100%;
}
#wb_CssMenu87567 a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 1px #2C3E50 solid;
   border-radius: 2px;
   background-color: #2C3E50;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 12px;
   font-style: normal;
   text-decoration: none;
   width: 90.77%;
   height: 48px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   line-height: 48px;
   text-align: center;
}
#wb_CssMenu87567 li:hover a, #wb_CssMenu87567 a:hover
{
   color: #2BB5DF;
   background-color: #2C3E50;
   background-image: none;
   border: 1px #2C3E50 solid;
}
#wb_CssMenu87567 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu87567 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu87567 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_CssMenu9857
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
   margin: 0;
}
#wb_CssMenu9857 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_CssMenu9857 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 100%;
}
#wb_CssMenu9857 a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 1px #2C3E50 solid;
   border-radius: 2px;
   background-color: #2C3E50;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 12px;
   font-style: normal;
   text-decoration: none;
   width: 90.77%;
   height: 48px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   line-height: 48px;
   text-align: center;
}
#wb_CssMenu9857 li:hover a, #wb_CssMenu9857 a:hover
{
   color: #2BB5DF;
   background-color: #2C3E50;
   background-image: none;
   border: 1px #2C3E50 solid;
}
#wb_CssMenu9857 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu9857 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu9857 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#indexLayer5
{
   background-color: #2C3E50;
   background-image: none;
}
#wb_indexText8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText8 div
{
   text-align: center;
}
#wb_CssMenu10
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
   margin: 0;
}
#wb_CssMenu10 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_CssMenu10 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 100%;
}
#wb_CssMenu10 a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 1px #2BB5DF solid;
   border-radius: 2px;
   background-color: #2BB5DF;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 12px;
   font-style: normal;
   text-decoration: none;
   width: 90%;
   height: 33px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   line-height: 33px;
   text-align: center;
}
#wb_CssMenu10 li:hover a, #wb_CssMenu10 a:hover
{
   color: #FFFFFF;
   background-color: #047395;
   background-image: none;
   border: 1px #047395 solid;
}
#wb_CssMenu10 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu10 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu10 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#indexImage185
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_CssMenu274
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
   margin: 0;
}
#wb_CssMenu274 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_CssMenu274 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 100%;
}
#wb_CssMenu274 a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 1px #2C3E50 solid;
   border-radius: 2px;
   background-color: #2C3E50;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 12px;
   font-style: normal;
   text-decoration: none;
   width: 96%;
   height: 48px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   line-height: 48px;
   text-align: center;
}
#wb_CssMenu274 li:hover a, #wb_CssMenu274 a:hover
{
   color: #2BB5DF;
   background-color: #2C3E50;
   background-image: none;
   border: 1px #2C3E50 solid;
}
#wb_CssMenu274 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu274 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu274 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#indexLayer1_Container
{
   width: 1000px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_CssMenu79497
{
   position: absolute;
   left: 470px;
   top: 0px;
   width: 130px;
   height: 50px;
   text-align: center;
   z-index: 4;
}
#Layer2_Container
{
   width: 1000px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_MediaPlayer1
{
   position: absolute;
   left: 56px;
   top: 46px;
   width: 891px;
   height: 501px;
   z-index: 0;
}
#wb_Text1
{
   position: absolute;
   left: 20px;
   top: 285px;
   width: 963px;
   height: 30px;
   text-align: center;
   z-index: 15;
}
#indexLayer1
{
   position: fixed;
   text-align: center;
   left: 0;
   top: 0;
   right: 0;
   height: 125px;
   z-index: 26;
}
#indexLayer2
{
   position: absolute;
   text-align: center;
   left: 0%;
   top: 410px;
   width: 100%;
   height: 592px;
   z-index: 22;
}
#wb_indexText3
{
   position: absolute;
   left: 41px;
   top: 1042px;
   width: 918px;
   height: 30px;
   text-align: center;
   z-index: 18;
}
#indexLine5
{
   position: absolute;
   left: 10px;
   top: 1057px;
   width: 370px;
   z-index: 17;
}
#indexLine6
{
   position: absolute;
   left: 620px;
   top: 1057px;
   width: 370px;
   z-index: 19;
}
#wb_indexText4
{
   position: absolute;
   left: 59px;
   top: 327px;
   width: 882px;
   height: 34px;
   text-align: center;
   z-index: 16;
}
#wb_Image1-menu
{
   position: absolute;
   left: 257px;
   top: 36px;
   width: 30px;
   height: 30px;
   visibility: hidden;
   z-index: 10;
}
#Layer1-menu-mobile_Container
{
   width: 1000px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#Layer2
{
   position: absolute;
   text-align: center;
   left: 0%;
   top: 1665px;
   width: 100%;
   height: 1px;
   z-index: 24;
}
#indexLayer5
{
   position: absolute;
   text-align: center;
   left: 0%;
   top: 1666px;
   width: 100%;
   height: 69px;
   z-index: 14;
}
#Layer3
{
   position: absolute;
   text-align: center;
   left: 0%;
   top: 110px;
   width: 100%;
   height: 120px;
   z-index: 23;
}
#wb_CssMenu87567
{
   position: absolute;
   left: 730px;
   top: 0px;
   width: 130px;
   height: 50px;
   text-align: center;
   z-index: 5;
}
#wb_indexText8
{
   position: absolute;
   left: 39px;
   top: 25px;
   width: 922px;
   height: 16px;
   text-align: center;
   z-index: 13;
}
#wb_CssMenu10
{
   position: absolute;
   left: 869px;
   top: 32px;
   width: 120px;
   height: 35px;
   text-align: center;
   z-index: 11;
}
#wb_CssMenu274
{
   position: absolute;
   left: 10px;
   top: 279px;
   width: 300px;
   height: 50px;
   text-align: center;
   z-index: 7;
}
#Layer1-menu-mobile
{
   position: fixed;
   text-align: center;
   visibility: hidden;
   left: 0px;
   top: 0px;
   width: 100%;
   height: 50px;
   z-index: 25;
}
#indexLayer2_Container
{
   width: 1000px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_PhotoGallery1
{
   position: absolute;
   left: 11px;
   top: 1113px;
   width: 979px;
   height: 384px;
   z-index: 20;
}
#indexLayer5_Container
{
   width: 1000px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_CssMenu1
{
   position: absolute;
   left: 191px;
   top: 32px;
   width: 663px;
   height: 35px;
   text-align: right;
   z-index: 8;
}
#wb_CssMenu546465
{
   position: absolute;
   left: 860px;
   top: 0px;
   width: 130px;
   height: 50px;
   text-align: center;
   z-index: 2;
}
#Layer3_Container
{
   width: 1000px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_CssMenu9857
{
   position: absolute;
   left: 600px;
   top: 0px;
   width: 130px;
   height: 50px;
   text-align: center;
   z-index: 6;
}
#wb_about_foamriteText1
{
   position: absolute;
   left: 41px;
   top: 40px;
   width: 918px;
   height: 30px;
   text-align: center;
   z-index: 1;
}
#wb_CssMenu2
{
   position: absolute;
   left: 389px;
   top: 1554px;
   width: 223px;
   height: 50px;
   text-align: center;
   z-index: 21;
}
#wb_indexImage185
{
   position: absolute;
   left: 10px;
   top: 10px;
   width: 196px;
   height: 115px;
   z-index: 12;
}
#wb_CssMenu6456456
{
   position: absolute;
   left: 340px;
   top: 0px;
   width: 130px;
   height: 50px;
   text-align: center;
   z-index: 3;
}
#wb_Image3-nav
{
   position: absolute;
   left: 227px;
   top: 36px;
   width: 30px;
   height: 30px;
   visibility: hidden;
   z-index: 9;
}
@media only screen and (min-width: 768px) and (max-width: 999px)
{
div#container
{
   width: 768px;
}
body
{
   background-color: #F8F6F5;
   background-image: none;
}
#wb_CssMenu1
{
   left: 166px;
   top: 32px;
   width: 493px;
   height: 35px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_CssMenu1 li
{
}
#wb_CssMenu1 a
{
   color: #FFFFFF;
   border: 1px #2C3E50 solid;
   border-radius: 2px;
   background-color: #2C3E50;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 12px;
   font-style: normal;
   text-decoration: none;
   height: 33px;
   line-height: 33px;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover
{
   color: #FFFFFF;
   background-color: #047395;
   background-image: none;
   border: 1px #047395 solid;
}
#wb_CssMenu1 a.withsubmenu
{
   padding: 0 10px 0 10px;
}
#wb_CssMenu1 ul :hover ul
{
   left: 0px;
   top: 35px;
   padding-top: 0px;
   visibility: visible;
}
#wb_CssMenu1 .firstmain:hover ul
{
   left: 0px;
}
#wb_CssMenu1 li li
{
   width: 200px;
}
#wb_CssMenu1 ul ul a, #wb_CssMenu1 ul :hover ul a
{
   width: 186px;
   padding: 10px 6px 10px 6px;
   background-color: #F5F5F5;
   border: 1px #F5F5F5 solid;
   border-radius: 0;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   line-height: 13px;
   text-decoration: none;
}
#wb_CssMenu1 ul ul :hover a, #wb_CssMenu1 ul ul a:hover, #wb_CssMenu1 ul ul :hover ul :hover a, #wb_CssMenu1 ul ul :hover ul a:hover
{
   background-color: #047395;
   border: 1px #047395 solid;
   color: #FFFFFF;
}
#indexLayer2
{
   left: 0px;
   top: 410px;
   height: 502px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: url(images/about-bg.jpg);
   background-repeat: repeat-x;
   background-position: center center !important;
   background-attachment: scroll;
   background-size: cover;
}
#indexLayer2
{
   left: 0%;
   width: 100%;
}
#indexLayer2_Container
{
   width: 768px;
}
#wb_MediaPlayer1
{
   left: 26px;
   top: 46px;
   width: 717px;
   height: 403px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text1
{
   left: 100px;
   top: 274px;
   width: 568px;
   height: 30px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_indexText4
{
   left: 38px;
   top: 316px;
   width: 692px;
   height: 51px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_indexText4
{
   margin: 0;
   padding: 0;
}
#Layer3
{
   left: 0px;
   top: 110px;
   height: 120px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: url(images/colours.jpg);
   background-repeat: no-repeat;
   background-position: center center;
}
#Layer3
{
   left: 0%;
   width: 100%;
}
#Layer3_Container
{
   width: 768px;
}
#wb_about_foamriteText1
{
   left: 41px;
   top: 40px;
   width: 687px;
   height: 30px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_about_foamriteText1
{
   margin: 0;
   padding: 0;
}
#indexLine5
{
   left: 10px;
   top: 965px;
   width: 300px;
   height: 1px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#indexLine5
{
   border-color: #2C3E50;
   border-bottom-width: 1px;
}
#wb_indexText3
{
   left: 173px;
   top: 950px;
   width: 422px;
   height: 30px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_indexText3
{
   margin: 0;
   padding: 0;
}
#indexLine6
{
   left: 458px;
   top: 965px;
   width: 300px;
   height: 1px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#indexLine6
{
   border-color: #2C3E50;
   border-bottom-width: 1px;
}
#wb_PhotoGallery1
{
   left: 11px;
   top: 1013px;
   width: 747px;
   height: 588px;
   visibility: visible;
   display: inline;
   color: #7F8C8D;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
}
#PhotoGallery1 .thumbnail
{
   width: 33.33333333%;
}
#PhotoGallery1 .visible-col4
{
   display: none;
}
#PhotoGallery1 .visible-col3
{
   display: block;
}
#PhotoGallery1 .visible-col2
{
   display: none;
}
#wb_CssMenu2
{
   left: 273px;
   top: 1654px;
   width: 223px;
   height: 50px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_CssMenu2 li
{
   width: 100%;
}
#wb_CssMenu2 a
{
   color: #FFFFFF;
   border: 1px #2BB5DF solid;
   border-radius: 2px;
   background-color: #2BB5DF;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 12px;
   font-style: normal;
   text-decoration: none;
   width: 94.62%;
   height: 48px;
   padding: 0px 5px 0px 5px;
   line-height: 48px;
}
#wb_CssMenu2 li:hover a, #wb_CssMenu2 a:hover
{
   color: #FFFFFF;
   background-color: #047395;
   background-image: none;
   border: 1px #047395 solid;
}
#Layer2
{
   left: 0px;
   top: 1755px;
   height: 1px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #2C3E50;
   background-image: none;
}
#Layer2
{
   left: 0%;
   width: 100%;
}
#Layer2_Container
{
   width: 768px;
}
#Layer1-menu-mobile
{
   height: 50px;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #047395;
   background-image: none;
}
#Layer1-menu-mobile_Container
{
   width: 768px;
}
#indexLayer1
{
   height: 125px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: url(images/New-Header-Cropped-2.jpg);
   background-repeat: repeat-x;
   background-position: center top;
}
#indexLayer1_Container
{
   width: 768px;
}
#wb_Image3-nav
{
   left: 236px;
   top: 36px;
   width: 30px;
   height: 30px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#wb_Image1-menu
{
   left: 206px;
   top: 36px;
   width: 30px;
   height: 30px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#wb_CssMenu546465
{
   left: 520px;
   top: 0px;
   width: 130px;
   height: 50px;
   margin: 0;
}
#wb_CssMenu546465 li
{
   width: 100%;
}
#wb_CssMenu546465 a
{
   color: #FFFFFF;
   border: 1px #2BB5DF solid;
   border-radius: 2px;
   background-color: #2BB5DF;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 12px;
   font-style: normal;
   text-decoration: none;
   width: 90.77%;
   height: 48px;
   padding: 0px 5px 0px 5px;
   line-height: 48px;
}
#wb_CssMenu546465 li:hover a, #wb_CssMenu546465 a:hover
{
   color: #FFFFFF;
   background-color: #047395;
   background-image: none;
   border: 1px #047395 solid;
}
#wb_CssMenu6456456
{
   left: 0px;
   top: 0px;
   width: 130px;
   height: 50px;
   margin: 0;
}
#wb_CssMenu6456456 li
{
   width: 100%;
}
#wb_CssMenu6456456 a
{
   color: #FFFFFF;
   border: 1px #2C3E50 solid;
   border-radius: 2px;
   background-color: #2C3E50;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 12px;
   font-style: normal;
   text-decoration: none;
   width: 90.77%;
   height: 48px;
   padding: 0px 5px 0px 5px;
   line-height: 48px;
}
#wb_CssMenu6456456 li:hover a, #wb_CssMenu6456456 a:hover
{
   color: #2BB5DF;
   background-color: #2C3E50;
   background-image: none;
   border: 1px #2C3E50 solid;
}
#wb_CssMenu79497
{
   left: 130px;
   top: 0px;
   width: 130px;
   height: 50px;
   margin: 0;
}
#wb_CssMenu79497 li
{
   width: 100%;
}
#wb_CssMenu79497 a
{
   color: #FFFFFF;
   border: 1px #2C3E50 solid;
   border-radius: 2px;
   background-color: #2C3E50;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 12px;
   font-style: normal;
   text-decoration: none;
   width: 90.77%;
   height: 48px;
   padding: 0px 5px 0px 5px;
   line-height: 48px;
}
#wb_CssMenu79497 li:hover a, #wb_CssMenu79497 a:hover
{
   color: #2BB5DF;
   background-color: #2C3E50;
   background-image: none;
   border: 1px #2C3E50 solid;
}
#wb_CssMenu87567
{
   left: 390px;
   top: 0px;
   width: 130px;
   height: 50px;
   margin: 0;
}
#wb_CssMenu87567 li
{
   width: 100%;
}
#wb_CssMenu87567 a
{
   color: #FFFFFF;
   border: 1px #2C3E50 solid;
   border-radius: 2px;
   background-color: #2C3E50;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 12px;
   font-style: normal;
   text-decoration: none;
   width: 90.77%;
   height: 48px;
   padding: 0px 5px 0px 5px;
   line-height: 48px;
}
#wb_CssMenu87567 li:hover a, #wb_CssMenu87567 a:hover
{
   color: #2BB5DF;
   background-color: #2C3E50;
   background-image: none;
   border: 1px #2C3E50 solid;
}
#wb_CssMenu9857
{
   left: 260px;
   top: 0px;
   width: 130px;
   height: 50px;
   margin: 0;
}
#wb_CssMenu9857 li
{
   width: 100%;
}
#wb_CssMenu9857 a
{
   color: #FFFFFF;
   border: 1px #2C3E50 solid;
   border-radius: 2px;
   background-color: #2C3E50;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 12px;
   font-style: normal;
   text-decoration: none;
   width: 90.77%;
   height: 48px;
   padding: 0px 5px 0px 5px;
   line-height: 48px;
}
#wb_CssMenu9857 li:hover a, #wb_CssMenu9857 a:hover
{
   color: #2BB5DF;
   background-color: #2C3E50;
   background-image: none;
   border: 1px #2C3E50 solid;
}
#indexLayer5
{
   left: 0px;
   top: 1756px;
   height: 69px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #2C3E50;
   background-image: none;
}
#indexLayer5
{
   left: 0%;
   width: 100%;
}
#indexLayer5_Container
{
   width: 768px;
}
#wb_indexText8
{
   left: 19px;
   top: 25px;
   width: 730px;
   height: 16px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_indexText8
{
   margin: 0;
   padding: 0;
}
#wb_CssMenu10
{
   left: 668px;
   top: 32px;
   width: 100px;
   height: 35px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_CssMenu10 li
{
   width: 100%;
}
#wb_CssMenu10 a
{
   color: #FFFFFF;
   border: 1px #2BB5DF solid;
   border-radius: 2px;
   background-color: #2BB5DF;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 12px;
   font-style: normal;
   text-decoration: none;
   width: 88%;
   height: 33px;
   padding: 0px 5px 0px 5px;
   line-height: 33px;
}
#wb_CssMenu10 li:hover a, #wb_CssMenu10 a:hover
{
   color: #FFFFFF;
   background-color: #047395;
   background-image: none;
   border: 1px #047395 solid;
}
#wb_indexImage185
{
   left: 10px;
   top: 10px;
   width: 196px;
   height: 115px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_CssMenu274
{
   left: 10px;
   top: 339px;
   width: 300px;
   height: 50px;
   margin: 0;
}
#wb_CssMenu274 li
{
   width: 100%;
}
#wb_CssMenu274 a
{
   color: #FFFFFF;
   border: 1px #2C3E50 solid;
   border-radius: 2px;
   background-color: #2C3E50;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 12px;
   font-style: normal;
   text-decoration: none;
   width: 96%;
   height: 48px;
   padding: 0px 5px 0px 5px;
   line-height: 48px;
}
#wb_CssMenu274 li:hover a, #wb_CssMenu274 a:hover
{
   color: #2BB5DF;
   background-color: #2C3E50;
   background-image: none;
   border: 1px #2C3E50 solid;
}
}
@media only screen and (max-width: 767px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #F8F6F5;
   background-image: none;
}
#wb_CssMenu1
{
   left: 0px;
   top: 0px;
   width: 447px;
   height: 60px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#wb_CssMenu1 li
{
}
#wb_CssMenu1 a
{
   color: #FFFFFF;
   border: 1px #2C3E50 solid;
   border-radius: 2px;
   background-color: #2C3E50;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 12px;
   font-style: normal;
   text-decoration: none;
   height: 33px;
   line-height: 33px;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover
{
   color: #FFFFFF;
   background-color: #047395;
   background-image: none;
   border: 1px #047395 solid;
}
#wb_CssMenu1 a.withsubmenu
{
   padding: 0 10px 0 10px;
}
#wb_CssMenu1 ul :hover ul
{
   left: 0px;
   top: 35px;
   padding-top: 0px;
   visibility: visible;
}
#wb_CssMenu1 .firstmain:hover ul
{
   left: 0px;
}
#wb_CssMenu1 li li
{
   width: 200px;
}
#wb_CssMenu1 ul ul a, #wb_CssMenu1 ul :hover ul a
{
   width: 186px;
   padding: 10px 6px 10px 6px;
   background-color: #F5F5F5;
   border: 1px #F5F5F5 solid;
   border-radius: 0;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   line-height: 13px;
   text-decoration: none;
}
#wb_CssMenu1 ul ul :hover a, #wb_CssMenu1 ul ul a:hover, #wb_CssMenu1 ul ul :hover ul :hover a, #wb_CssMenu1 ul ul :hover ul a:hover
{
   background-color: #047395;
   border: 1px #047395 solid;
   color: #FFFFFF;
}
#indexLayer2
{
   left: 0px;
   top: 478px;
   height: 236px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: url(images/about-bg.jpg);
   background-repeat: repeat-x;
   background-position: center center !important;
   background-attachment: scroll;
   background-size: cover;
}
#indexLayer2
{
   left: 0%;
   width: 100%;
}
#indexLayer2_Container
{
   width: 320px;
}
#wb_MediaPlayer1
{
   left: 16px;
   top: 36px;
   width: 289px;
   height: 162px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text1
{
   left: 17px;
   top: 238px;
   width: 289px;
   height: 60px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_indexText4
{
   left: 23px;
   top: 315px;
   width: 275px;
   height: 119px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_indexText4
{
   margin: 0;
   padding: 0;
}
#Layer3
{
   left: 0px;
   top: 78px;
   height: 130px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: url(images/colours.jpg);
   background-repeat: no-repeat;
   background-position: center center;
}
#Layer3
{
   left: 0%;
   width: 100%;
}
#Layer3_Container
{
   width: 320px;
}
#wb_about_foamriteText1
{
   left: 37px;
   top: 31px;
   width: 247px;
   height: 60px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_about_foamriteText1
{
   margin: 0;
   padding: 0;
}
#indexLine5
{
   left: 10px;
   top: 763px;
   width: 90px;
   height: 1px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#indexLine5
{
   border-color: #2C3E50;
   border-bottom-width: 1px;
}
#wb_indexText3
{
   left: 64px;
   top: 748px;
   width: 192px;
   height: 30px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_indexText3
{
   margin: 0;
   padding: 0;
}
#indexLine6
{
   left: 220px;
   top: 763px;
   width: 90px;
   height: 1px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#indexLine6
{
   border-color: #2C3E50;
   border-bottom-width: 1px;
}
#wb_PhotoGallery1
{
   left: 1px;
   top: 811px;
   width: 318px;
   height: 504px;
   visibility: visible;
   display: inline;
   color: #7F8C8D;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
}
#PhotoGallery1 .thumbnail
{
   width: 50%;
}
#PhotoGallery1 .visible-col4
{
   display: none;
}
#PhotoGallery1 .visible-col3
{
   display: none;
}
#PhotoGallery1 .visible-col2
{
   display: block;
}
#wb_CssMenu2
{
   left: 49px;
   top: 1357px;
   width: 223px;
   height: 50px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_CssMenu2 li
{
   width: 100%;
}
#wb_CssMenu2 a
{
   color: #FFFFFF;
   border: 1px #2BB5DF solid;
   border-radius: 2px;
   background-color: #2BB5DF;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 12px;
   font-style: normal;
   text-decoration: none;
   width: 94.62%;
   height: 48px;
   padding: 0px 5px 0px 5px;
   line-height: 48px;
}
#wb_CssMenu2 li:hover a, #wb_CssMenu2 a:hover
{
   color: #FFFFFF;
   background-color: #047395;
   background-image: none;
   border: 1px #047395 solid;
}
#wb_CssMenu2 ul
{
   width: 100%;
}
#wb_CssMenu2 li
{
   padding: 0 0px 0px 0px;
   width: 100%;
}
#wb_CssMenu2 a
{
   float: none;
   width: 100%;
}
#Layer2
{
   left: 0px;
   top: 1453px;
   height: 1px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #2C3E50;
   background-image: none;
}
#Layer2
{
   left: 0%;
   width: 100%;
}
#Layer2_Container
{
   width: 320px;
}
#Layer1-menu-mobile
{
   height: 471px;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #047395;
   background-image: none;
}
#Layer1-menu-mobile_Container
{
   width: 320px;
}
#indexLayer1
{
   height: 78px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: url(images/New-Header-Cropped-2.jpg);
   background-repeat: repeat-x;
   background-position: center top;
}
#indexLayer1_Container
{
   width: 320px;
}
#wb_Image3-nav
{
   left: 280px;
   top: 27px;
   width: 25px;
   height: 25px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image1-menu
{
   left: 10px;
   top: 27px;
   width: 25px;
   height: 25px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_CssMenu546465
{
   left: 10px;
   top: 399px;
   width: 300px;
   height: 50px;
   margin: 0;
}
#wb_CssMenu546465 li
{
   width: 100%;
}
#wb_CssMenu546465 a
{
   color: #FFFFFF;
   border: 1px #2BB5DF solid;
   border-radius: 2px;
   background-color: #2BB5DF;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 12px;
   font-style: normal;
   text-decoration: none;
   width: 96%;
   height: 48px;
   padding: 0px 5px 0px 5px;
   line-height: 48px;
}
#wb_CssMenu546465 li:hover a, #wb_CssMenu546465 a:hover
{
   color: #FFFFFF;
   background-color: #047395;
   background-image: none;
   border: 1px #047395 solid;
}
#wb_CssMenu546465 ul
{
   width: 100%;
}
#wb_CssMenu546465 li
{
   padding: 0 0px 0px 0px;
   width: 100%;
}
#wb_CssMenu546465 a
{
   float: none;
   width: 100%;
}
#wb_CssMenu6456456
{
   left: 10px;
   top: 100px;
   width: 300px;
   height: 50px;
   margin: 0;
}
#wb_CssMenu6456456 li
{
   width: 100%;
}
#wb_CssMenu6456456 a
{
   color: #FFFFFF;
   border: 1px #2C3E50 solid;
   border-radius: 2px;
   background-color: #2C3E50;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 12px;
   font-style: normal;
   text-decoration: none;
   width: 96%;
   height: 48px;
   padding: 0px 5px 0px 5px;
   line-height: 48px;
}
#wb_CssMenu6456456 li:hover a, #wb_CssMenu6456456 a:hover
{
   color: #2BB5DF;
   background-color: #2C3E50;
   background-image: none;
   border: 1px #2C3E50 solid;
}
#wb_CssMenu6456456 ul
{
   width: 100%;
}
#wb_CssMenu6456456 li
{
   padding: 0 0px 0px 0px;
   width: 100%;
}
#wb_CssMenu6456456 a
{
   float: none;
   width: 100%;
}
#wb_CssMenu79497
{
   left: 10px;
   top: 159px;
   width: 300px;
   height: 50px;
   margin: 0;
}
#wb_CssMenu79497 li
{
   width: 100%;
}
#wb_CssMenu79497 a
{
   color: #FFFFFF;
   border: 1px #2C3E50 solid;
   border-radius: 2px;
   background-color: #2C3E50;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 12px;
   font-style: normal;
   text-decoration: none;
   width: 96%;
   height: 48px;
   padding: 0px 5px 0px 5px;
   line-height: 48px;
}
#wb_CssMenu79497 li:hover a, #wb_CssMenu79497 a:hover
{
   color: #2BB5DF;
   background-color: #2C3E50;
   background-image: none;
   border: 1px #2C3E50 solid;
}
#wb_CssMenu79497 ul
{
   width: 100%;
}
#wb_CssMenu79497 li
{
   padding: 0 0px 0px 0px;
   width: 100%;
}
#wb_CssMenu79497 a
{
   float: none;
   width: 100%;
}
#wb_CssMenu87567
{
   left: 10px;
   top: 279px;
   width: 300px;
   height: 50px;
   margin: 0;
}
#wb_CssMenu87567 li
{
   width: 100%;
}
#wb_CssMenu87567 a
{
   color: #FFFFFF;
   border: 1px #2C3E50 solid;
   border-radius: 2px;
   background-color: #2C3E50;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 12px;
   font-style: normal;
   text-decoration: none;
   width: 96%;
   height: 48px;
   padding: 0px 5px 0px 5px;
   line-height: 48px;
}
#wb_CssMenu87567 li:hover a, #wb_CssMenu87567 a:hover
{
   color: #2BB5DF;
   background-color: #2C3E50;
   background-image: none;
   border: 1px #2C3E50 solid;
}
#wb_CssMenu87567 ul
{
   width: 100%;
}
#wb_CssMenu87567 li
{
   padding: 0 0px 0px 0px;
   width: 100%;
}
#wb_CssMenu87567 a
{
   float: none;
   width: 100%;
}
#wb_CssMenu9857
{
   left: 10px;
   top: 219px;
   width: 300px;
   height: 50px;
   margin: 0;
}
#wb_CssMenu9857 li
{
   width: 100%;
}
#wb_CssMenu9857 a
{
   color: #FFFFFF;
   border: 1px #2C3E50 solid;
   border-radius: 2px;
   background-color: #2C3E50;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 12px;
   font-style: normal;
   text-decoration: none;
   width: 96%;
   height: 48px;
   padding: 0px 5px 0px 5px;
   line-height: 48px;
}
#wb_CssMenu9857 li:hover a, #wb_CssMenu9857 a:hover
{
   color: #2BB5DF;
   background-color: #2C3E50;
   background-image: none;
   border: 1px #2C3E50 solid;
}
#wb_CssMenu9857 ul
{
   width: 100%;
}
#wb_CssMenu9857 li
{
   padding: 0 0px 0px 0px;
   width: 100%;
}
#wb_CssMenu9857 a
{
   float: none;
   width: 100%;
}
#indexLayer5
{
   left: 0px;
   top: 1454px;
   height: 99px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #2C3E50;
   background-image: none;
}
#indexLayer5
{
   left: 0%;
   width: 100%;
}
#indexLayer5_Container
{
   width: 320px;
}
#wb_indexText8
{
   left: 29px;
   top: 25px;
   width: 263px;
   height: 48px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_indexText8
{
   margin: 0;
   padding: 0;
}
#wb_CssMenu10
{
   left: 160px;
   top: 24px;
   width: 100px;
   height: 35px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#wb_CssMenu10 li
{
   width: 100%;
}
#wb_CssMenu10 a
{
   color: #FFFFFF;
   border: 1px #2BB5DF solid;
   border-radius: 2px;
   background-color: #2BB5DF;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 12px;
   font-style: normal;
   text-decoration: none;
   width: 88%;
   height: 33px;
   padding: 0px 5px 0px 5px;
   line-height: 33px;
}
#wb_CssMenu10 li:hover a, #wb_CssMenu10 a:hover
{
   color: #FFFFFF;
   background-color: #047395;
   background-image: none;
   border: 1px #047395 solid;
}
#wb_CssMenu10 ul
{
   width: 100%;
}
#wb_CssMenu10 li
{
   padding: 0 0px 0px 0px;
   width: 100%;
}
#wb_CssMenu10 a
{
   float: none;
   width: 100%;
}
#wb_indexImage185
{
   left: 111px;
   top: 13px;
   width: 98px;
   height: 57px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_CssMenu274
{
   left: 10px;
   top: 339px;
   width: 300px;
   height: 50px;
   margin: 0;
}
#wb_CssMenu274 li
{
   width: 100%;
}
#wb_CssMenu274 a
{
   color: #FFFFFF;
   border: 1px #2C3E50 solid;
   border-radius: 2px;
   background-color: #2C3E50;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 12px;
   font-style: normal;
   text-decoration: none;
   width: 96%;
   height: 48px;
   padding: 0px 5px 0px 5px;
   line-height: 48px;
}
#wb_CssMenu274 li:hover a, #wb_CssMenu274 a:hover
{
   color: #2BB5DF;
   background-color: #2C3E50;
   background-image: none;
   border: 1px #2C3E50 solid;
}
#wb_CssMenu274 ul
{
   width: 100%;
}
#wb_CssMenu274 li
{
   padding: 0 0px 0px 0px;
   width: 100%;
}
#wb_CssMenu274 a
{
   float: none;
   width: 100%;
}
}
